*{
  margin: auto;
}
@font-face {
font-family: myFont;
src: url('CenturyGothic.woff');
}
body, html{
  font-family: myFont;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;   
  -webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none; 
}
.logo{
width: 12%;
margin-left: 2%;
display: inline;
float: left;
padding-top: 0.5%;
margin-bottom: 1%;
margin-right: -15%;
}
.logo1{
display: none;
}
.topnav a.active{
  color: #4e94fc;
}
.topnav{
    margin: 1%;
  overflow: hidden;
  width: 98%;
  margin-top: 1%;
  text-align: center;
  height: 4vw;
  
}
.topnav a{
  display: inline;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  font-size: 140%;
  width: 80%; 
}
.topnav .nav{
  margin-top: 1%;
  margin-left: 0%;
}
.topnav .nav a{
  padding-left: 3%;
}
.topnav .icon {
  display: none;
}

.topnav a:hover{
color: #4e94fc;
}
.topnav .iconX{
  display: none;
}
.dropdown, .dropdown1{
  overflow: hidden;
  float: right;
  width: 10%;
  margin-left: -10%;
  margin-right: 5%;
  margin-top: -1.5%;
  display: fixed;
}

.dropbtn, .dropdown1 .dropbtn{
  color: white;
  outline: none;
  border: none;
  background-color: rgba(23, 43, 112, 0);
  font-size: 100%;
}
.dropdown-content, .dropdown1 .dropdown-content{
  display: none;
    position: absolute;
    z-index: 1;
    width: 4%;
    background-color: rgb(23, 43, 112, 0.6);
    margin-left: 3%;
}
.dropdown-content a, .dropdown1 .dropdown-content a {
  float: none;
    color: white;

    padding-top: 15px;
    margin-left: 5px;
    text-decoration: none;
    display: block;
    font-size: 100%;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
 
  color: #4e94fc;
}

.dropdown-content a:hover, .dropdown1 .dropdown-content a:hover {
  color: #4e94fc;
}

.dropdown:hover .dropdown-content, .dropdown1:hover .dropdown-content {
  display: block;
}
.dropdown1{
  display: none;
}
.title{
  display: none;
  color: white;
  font-size: 6vw;
}
.line{
  color: white;
  background-color: white;
  width: 98%;
  margin-top: 1%;
}
.container11{
  position: relative;
  text-align: center;
  
}

.artimg{
width: 45%;
margin-top:1%;
opacity: 0.5;

}
.artlist{
  z-index: 99;
    width: 70%;
    margin: 2% 15%;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
   color: white;
   

}

.artlist a{
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
    color:white;
    text-decoration: none;
    font-weight: bold;
    
    padding: 2% 1%;
    font-size: 110%;
    border-radius: 5px;
    background-color: rgba(23, 43, 112, 0.3);
    box-shadow:
    0 0 7px #fff,
    0 0 10px #fff,
    0 0 21px #fff,
    0 0 42px #a3e9fb
}
.artlist a:hover{
    color: #4e94fc;
}

.textAll{
    margin-bottom: 5%;
    width: 50%;
    color: white;
    margin-top: 5%;
    text-align: justify;
    padding: 5%;
    background-color: rgba(23, 43, 112, 0.7);
  line-height: 145%;
  border-radius: 5px;
  box-shadow:
  0 0 7px #fff,
  0 0 10px #fff,
  0 0 21px #fff,
  0 0 42px #a3e9fb
}
.textAll .pom{
   display: inline;
   
   width: 10%;
   color: rgba(23, 43, 112, 0);
}
.textAll p{
  padding-top: 2%;
}
.textAll h3{
  padding-top: 0%;
}
.pdf{
  color: white;
}


#footer {
  background-color: rgba(23, 43, 112, 0.7);
  padding: 0 0 30px 0;
  color: white;
  text-align: center;
  position: relative;
  bottom: 0;
}
#footer a{
  font-size:100%;
}
.left {
  width: 15%;
  display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
  font-size:120%;
}

.centerDiv{
  width: 15%;
  display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;

  font-size:120%;
}
.right ul li{
list-style-type: none;

}
.centerDiv a{
text-decoration: none;
color: white;
}
.centerDiv a:hover{
text-decoration: underline;
}

.right{
  width: 20%;
  display: inline-block;
  text-align: center;
  margin-top: 2%;
}


.right ul li a{
color: white;

}
.social-media{
  padding-left:2%;
width: 9%;
margin-top: -2%;
padding-top: 2%;
}

#footer .copyright {
text-align: center;
padding-top: 10px;

  font-size: 80%;
  margin-bottom: -1%;


}
.developed{
  text-decoration: none;
  color: white;
  font-weight: bold;
}


.footerHR{
  width: 99.8%;
  margin-top: 2%;
  margin-right: 1px;
  margin-left: 1px;
  margin-bottom:0%;
  
}



@media only screen and (min-width:351px) and (max-width: 600px) {
 
  

  .title{
    display: block;
    padding-top: 20%;
  }
}
@media only screen and (min-width: 601px) and (max-width: 1028px){
  body{
    background-position: 50%;
    
}
.artimg{
  width: 80%;
}
.artlist a{
  width: 60%;
  margin: 0% 0%;
}
.artlist ul{
  width: 90%;
  margin-left: -5%;
}

.artlist ul li a{
  font-size: 100%;
  padding-right: 5%;
}
.topnav.responsive .dropdown1 .dropdown-content{
margin-left: 1%;
}
.title{
display: block;
text-align: center;
font-size: 4vw;
margin-top: 0%;
}
.logo{
  display: none;
}
.logo1{
  display: block;
  width: 30%;
  height: 20%;
  margin-left: 35%;
  margin-bottom: -20%;
}
.topnav a.icon {
text-align: center;
margin-right: 2%;
margin-top: 0%;
float: right;
display: block;
}
.topnav.responsive{
width: 90%;
margin-left: 5%;
text-align: center; 
padding-bottom: 2%;
padding-top: 0%;  
} 
.topnav{
margin-top: 2%;
width: 10%;
margin-left: 2%;
height: 50%;
transition:  0.5s ease;
}
.topnav.responsive .nav{
margin-top: 5%;
margin-left: 0%;
}
.topnav a {display: none;}
.topnav.responsive {
width: 90%;
}
.topnav.responsive .icon { 
display: none;
}
.all{
display: inline-block;
margin-top: 0%;
}
.topnav.responsive .iconX{
display: block;
position: relative;
float: left;
width: 10%;
left: 2%;
}
.topnav.responsive a {
font-size: 100%;
float: none;
display: block;
text-align: center; 
padding-top: 2%;   
}
.dropdown{
display: none;
}

.topnav.responsive .dropdown1{
display: inline-block;
margin-top: 2%;

}
.ownerpic{
  display: none;
}

  .text{
 width: 70%;
}
.text1{
  display: none;
}
.text2{
  display: block;
  width: 80%;
  margin-left: 8%;
  height: auto;
}
.social-media{
  width: 10%;

}

} 
@media only screen and (min-width: 1029px){
  .text{
    height: auto;
  }
  .ownerpic{
    margin-top: 5%;
    
  }
  .text1{
    margin-top: 5%;
  }
}

@media only screen and (max-width: 600px) {
  body{
    background-position: 50%;
      display: block;
     
  }
  .topnav.responsive .dropdown1 .dropdown-content{
    margin-left: 1%;
    background-color: rgba(23, 43, 112, 0.1);

}
  .artimg{
    width: 80%;
    margin-left: 5%;
    margin-top: 5%;
  }
  .artlist{
      width: 80%;
      margin: 5% 10%;
  }
  .artlist {
      width: 100%;
      margin-left: -5%;
  }

  .artlist a{
    width:60%;
      font-size: 100%;
      margin-top: 5%;
      margin-left: 2%;
      padding-right: 5%;
      padding-left: 5%;
  }
  .title{
    display: block;
    text-align: center;
    font-size: 6vw;
      padding-top: 0%;
  }
  .text{
    width: 80%;
    height: auto;
    margin-left: 8%;
  }
  .text1{
    display: none;
  }
  .text2{
    display: block;
    width: 80%;
    margin-left: 8%;
    height: auto;
  }
  
  .text1 p, .text{
    padding: 3%;
  }
  .text2{
    padding: 3%;
  }
  .owner{
    margin-top: 2%;
  }
  .ownerpic{
    display: none;
  }
  .logo{
    display: none;
}
.logo1{
    display: block;
    width: 50%;
    height: 20%;
    margin-left: 25%;
    margin-bottom: -5%;
}
.topnav a.icon {
  text-align: center;
  margin-top: 0%;
  display: block;
}
.topnav.responsive{
  width: 90%;
  margin-left: 5%;
  text-align: center; 
  padding-bottom: 2%;
  padding-top: 0%;  
} 
.topnav{
margin-top: 2%;
width: 10%;
margin-left: 2%;
height: 50%;
transition:  0.5s ease;
}
.topnav.responsive .nav{
margin-top: 5%;
margin-left: 0%;
}
.topnav a {display: none;}
.topnav.responsive {
width: 90%;
}
.topnav.responsive .icon { 
display: none;
}
.all{
display: inline-block;
margin-top: 0%;
}
.topnav.responsive .iconX{
display: block;
position: relative;
margin-top: 3%;
float: left;
width: 10%;
left: 2%;
}
.topnav.responsive a {
font-size: 100%;
float: none;
display: block;
text-align: center; 
padding-top: 2%;   
}
.dropdown{
display: none;
}

.topnav.responsive .dropdown1{
  display: inline-block;
  margin-top: -5%;
  
}
.topnav.responsive .dropdown1 .dropdown-content{
    margin-left: 1%;
    width: 10%;
    padding-left: 0%;
    text-align: left;
    background-color: rgba(23, 43, 112, 0.7);
}
.left, .centerDiv, .right{
  width: 100%;
}
.footerAll{
font-size: 80%;
}
.right{
  padding-top: 1%;
}
.right div{
  display: inline;
}
.copyright{
  font-size: 70%;
  margin-bottom: -2%;
   white-space: pre;
}
.dmn-adresa{
  font-size: 80%;
}
.social-media{
  margin-bottom: 2%;
}

}





